
@import url('https://fonts.googleapis.com/css?family=Allura&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rubik+Doodle+Shadow&display=swap');

body {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
    background-color: antiquewhite;
    
}
.gradient-background {
    background: linear-gradient(300deg, #0066ff, #e88624, #daef72);
    background-size: 180% 180%;
    animation: gradient-animation 13s ease infinite;
    padding: 60px;
    padding-top:100px;
    padding-bottom:100px;
  }
span {
    font-family: Allura;
    font-weight: bolder;
    color: aliceblue;
    text-align: center;
    
}
#developer {
    text-decoration: underline;
    font-family: Rubik Doodle Shadow;
    
}
.flower {
    width:100px;
    float: left;
    margin-left: 20px;
}
.flowers {
    width:100px;
    float: right;
    margin-right: 30px;
}
#profile {
    object-fit: cover;
    width: 180px;
    height: 150px;
    border-radius: 100%;
    justify-content: center;
    padding: 0px 10px;
    justify-content: center;
    
}
img {
    overflow-clip-margin: content-box;
    overflow: clip;
}
.middle-container {
    margin: 100px 0;
    border-bottom: white dashed;
    
}
p {
    font-size:16px;
}
.bottom-container {
    background-color: ;
    padding: 50px 0 20px;
}
.parent {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: repeat(1, 2fr);
    width: 80%;
    margin: 100px auto 0 auto;
    text-align: left;
    row-gap: 2rem;
    padding-bottom: 50px;
}
.chilli-img {
    width: 200px;
    margin-left: 30px;
}
.coding1 {
    width: 200px;
    margin-left: 30px;
    

}
.skills {
    border-bottom: white dashed;
}